---
name: Briana Nguyen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/finance-planning-and-analysis/">Senior
  Financial Analyst</a>
reports_to: jamesshen
picture: briana.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: briana.nguyen
departments:
- Finance
specialty:
expertise:
story: Briana is passionate about all things data, especially when it enables teams
  to make better decisions. Her background includes a foundation in accounting standards
  and the auditing of international public companies, as well as experience building
  and shaping the financial analysis for enterprise SaaS start ups. Outside of work,
  she loves spending time in nature, reading a book, or going for a run with her boyfriend.
job_title: Senior Manager, FP&A
division: Finance
public: true

